» Ubuntu » Pakiety

Error

two or more packages specified (bash-completion oneiric)